--- a
+++ b/website/copydocs
@@ -0,0 +1,15 @@
+#!/bin/sh
+
+docdir=/home/dockes/projets/fulltext/recoll/src/doc/user/
+
+(cd $docdir;make) || exit 1
+
+test -d usermanual || mkdir usermanual || exit 1
+cd usermanual
+
+thisdir=`pwd`
+(cd $docdir; find . -name '*.html' | cpio -p $thisdir)
+cp $docdir/docbook.css .
+# The freebsd tool chain generates a link to book.html in the index. Too
+# lazy to check if this can be changed
+cp usermanual.html book.html